<!-- Footer -->
<footer class="sticky-footer bg-white">
    <div class="container my-auto">
        <div class="copyright text-center my-auto">
            <span>Copyright &copy; Allstars Dance {% now "Y" %}</span>
        </div>
    </div>
</footer>